## rust-pktparse 0.3.0

=== debian/changelog ===
rust-pktparse (0.3.0-1) unstable; urgency=medium

  * Package pktparse 0.3.0 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Fri, 10 Aug 2018 10:14:01 -0700
