=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/pktparse-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pktparse .*/crates/pktparse/@ANY_VERSION@/download
