## rust-pktparse 0.4.0

=== debian/changelog ===
rust-pktparse (0.4.0-1) unstable; urgency=medium

  * Package pktparse 0.4.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Fri, 19 Jul 2019 04:48:02 +0000
