=== debian/control ===
Source: rust-pktparse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-4+default-dev (>= 4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pktparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pktparse

Package: librust-pktparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4+default-dev (>= 4.2-~~)
Suggests:
 librust-pktparse+derive-dev (= ${binary:Version}),
 librust-pktparse+serde-dev (= ${binary:Version}),
 librust-pktparse+serde-derive-dev (= ${binary:Version})
Provides:
 librust-pktparse+default-dev (= ${binary:Version}),
 librust-pktparse-0-dev (= ${binary:Version}),
 librust-pktparse-0+default-dev (= ${binary:Version}),
 librust-pktparse-0.4-dev (= ${binary:Version}),
 librust-pktparse-0.4+default-dev (= ${binary:Version}),
 librust-pktparse-0.4.0-dev (= ${binary:Version}),
 librust-pktparse-0.4.0+default-dev (= ${binary:Version})
Description: Collection of packet parsers - Rust source code
 This package contains the source for the Rust pktparse crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-pktparse+derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pktparse-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-pktparse-0+derive-dev (= ${binary:Version}),
 librust-pktparse-0.4+derive-dev (= ${binary:Version}),
 librust-pktparse-0.4.0+derive-dev (= ${binary:Version})
Description: Collection of packet parsers - feature "derive"
 This metapackage enables feature derive for the Rust pktparse crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pktparse+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pktparse-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-pktparse-0+serde-dev (= ${binary:Version}),
 librust-pktparse-0.4+serde-dev (= ${binary:Version}),
 librust-pktparse-0.4.0+serde-dev (= ${binary:Version})
Description: Collection of packet parsers - feature "serde"
 This metapackage enables feature serde for the Rust pktparse crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pktparse+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pktparse-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev
Provides:
 librust-pktparse-0+serde-derive-dev (= ${binary:Version}),
 librust-pktparse-0.4+serde-derive-dev (= ${binary:Version}),
 librust-pktparse-0.4.0+serde-derive-dev (= ${binary:Version})
Description: Collection of packet parsers - feature "serde_derive"
 This metapackage enables feature serde_derive for the Rust pktparse crate, by
 pulling in any additional dependencies needed by that feature.
