## rust-pktparse 0.5.0

=== debian/changelog ===
rust-pktparse (0.5.0-1) unstable; urgency=medium

  * Package pktparse 0.5.0 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Sun, 04 Oct 2020 00:36:10 +0200
