## rust-pktparse 0.7.1

=== debian/changelog ===
rust-pktparse (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package pktparse 0.7.1 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:38 -0500

rust-pktparse (0.7.1-1) experimental; urgency=medium

  * Team upload.
  * Package pktparse 0.7.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 08 Feb 2022 19:34:39 -0500
