=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pktparse 0.7.1 --all-targets --all-features
Features: test-name=rust-pktparse:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pktparse 0.7.1 --all-targets 
Features: test-name=librust-pktparse-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pktparse 0.7.1 --all-targets --no-default-features
Features: test-name=librust-pktparse-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pktparse 0.7.1 --all-targets --no-default-features --features serde
Features: test-name=librust-pktparse+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
